#logoSymbol {
    display: inline-block; /* 🔴 CLAVE */
    animation: blurInPause 12s ease-in-out infinite;
    will-change: filter; /*, opacity;*/

    /* 🔒 BLINDAJE TOTAL */
    opacity: 1 !important;
    visibility: visible !important;
}


.blur-circle::before {
    content: "";
    position: absolute;
    inset: 0;
    border-radius: 50%;
    background: white;
    z-index: 0;

    animation: blurInPause 12s ease-in-out infinite;
    will-change: filter;

    /* 🔒 BLINDAJE TOTAL */
    opacity: 1 !important;
    visibility: visible !important;
}

.blur-circle::after {
    content: attr(data-text);
    position: absolute;
    inset: 0;

    display: flex;
    align-items: center;
    justify-content: center;

    font-size: 23px;
    font-weight: 900;
    color: black;

    z-index: 1;

    animation: blurInPause 12s ease-in-out infinite;
    will-change: filter;

    /* 🔒 BLINDAJE TOTAL */
    opacity: 1 !important;
    visibility: visible !important;
}


/* Animación */
@keyframes blurInPause {
    /* Inicio: desenfocado e invisible */
    0% {
        filter: blur(3px);
        /*opacity: 0;*/
    }

    /* Entrada suave */
    25% {
        filter: blur(0px);
        /*opacity: 1;*/
    }

    /* Mantener nítido (≈ 3 segundos) */
    75% {
        filter: blur(0px);
        /*opacity: 1;*/
    }

    /* Preparar reinicio */
    100% {
        filter: blur(3px);
        /*opacity: 0;*/
    }
}
